html {
	font-size: calc(100vw / 1920 * 100);
}

@media(max-width: 900px) {
	html {
		font-size: calc(900px / 1920 * 100);
	}
}

body {
	font-size: calc(16 * 1rem / 100);
}

@media(max-width: 1584px) {
	body {
		font-size: 13.2px;
	}
}

.s12 {
	font-size: calc(12 * 1rem / 100);
}

@media(max-width: 1920px) {
	.s12 {
		font-size: 12px;
	}
}

.s13 {
	font-size: calc(13 * 1rem / 100);
}

@media(max-width: 1816px) {
	.s13 {
		font-size: 12.3px;
	}
}

.s14 {
	font-size: calc(14 * 1rem / 100);
}

@media(max-width: 1728px) {
	.s14 {
		font-size: 12.6px;
	}
}

.s15 {
	font-size: calc(15 * 1rem / 100);
}

@media(max-width: 1651px) {
	.s15 {
		font-size: 12.9px;
	}
}

.s16 {
	font-size: calc(16 * 1rem / 100);
}

@media(max-width: 1584px) {
	.s16 {
		font-size: 13.2px;
	}
}

.s17 {
	font-size: calc(17 * 1rem / 100);
}

@media(max-width: 1524px) {
	.s17 {
		font-size: 13.5px;
	}
}

.s18,
.page-num {
	font-size: calc(18 * 1rem / 100);
}

@media(max-width: 1472px) {

	.s18,
	.page-num {
		font-size: 13.8px;
	}
}

.s19 {
	font-size: calc(19 * 1rem / 100);
}

@media(max-width: 1424px) {
	.s19 {
		font-size: 14.1px;
	}
}

.s20 {
	font-size: calc(20 * 1rem / 100);
}

@media(max-width: 1382px) {
	.s20 {
		font-size: 14.4px;
	}
}

.s21 {
	font-size: calc(21 * 1rem / 100);
}

@media(max-width: 1344px) {
	.s21 {
		font-size: 14.7px;
	}
}

.s22 {
	font-size: calc(22 * 1rem / 100);
}

@media(max-width: 1309px) {
	.s22 {
		font-size: 15px;
	}
}

.s23 {
	font-size: calc(23 * 1rem / 100);
}

@media(max-width: 1277px) {
	.s23 {
		font-size: 15.3px;
	}
}

.s24 {
	font-size: calc(24 * 1rem / 100);
}

@media(max-width: 1248px) {
	.s24 {
		font-size: 15.6px;
	}
}

.s25 {
	font-size: calc(25 * 1rem / 100);
}

@media(max-width: 1221px) {
	.s25 {
		font-size: 15.9px;
	}
}

.s26 {
	font-size: calc(26 * 1rem / 100);
}

@media(max-width: 1196px) {
	.s26 {
		font-size: 16.2px;
	}
}

.s27 {
	font-size: calc(27 * 1rem / 100);
}

@media(max-width: 1173px) {
	.s27 {
		font-size: 16.5px;
	}
}

.s28 {
	font-size: calc(28 * 1rem / 100);
}

@media(max-width: 1152px) {
	.s28 {
		font-size: 16.8px;
	}
}

.s29 {
	font-size: calc(29 * 1rem / 100);
}

@media(max-width: 1132px) {
	.s29 {
		font-size: 17.1px;
	}
}

.s30 {
	font-size: calc(30 * 1rem / 100);
}

@media(max-width: 1113px) {
	.s30 {
		font-size: 17.4px;
	}
}

.s31 {
	font-size: calc(31 * 1rem / 100);
}

@media(max-width: 1096px) {
	.s31 {
		font-size: 17.7px;
	}
}

.s32 {
	font-size: calc(32 * 1rem / 100);
}

@media(max-width: 1080px) {
	.s32 {
		font-size: 18px;
	}
}

.s33 {
	font-size: calc(33 * 1rem / 100);
}

@media(max-width: 1064px) {
	.s33 {
		font-size: 18.3px;
	}
}

.s34 {
	font-size: calc(34 * 1rem / 100);
}

@media(max-width: 1050px) {
	.s34 {
		font-size: 18.6px;
	}
}

.s35 {
	font-size: calc(35 * 1rem / 100);
}

@media(max-width: 1036px) {
	.s35 {
		font-size: 18.9px;
	}
}

.s36 {
	font-size: calc(36 * 1rem / 100);
}

@media(max-width: 1024px) {
	.s36 {
		font-size: 19.2px;
	}
}

.s37 {
	font-size: calc(37 * 1rem / 100);
}

@media(max-width: 1011px) {
	.s37 {
		font-size: 19.5px;
	}
}

.s38 {
	font-size: calc(38 * 1rem / 100);
}

@media(max-width: 1000px) {
	.s38 {
		font-size: 19.8px;
	}
}

.s39 {
	font-size: calc(39 * 1rem / 100);
}

@media(max-width: 989px) {
	.s39 {
		font-size: 20.1px;
	}
}

.s40 {
	font-size: calc(40 * 1rem / 100);
}

@media(max-width: 979px) {
	.s40 {
		font-size: 20.4px;
	}
}

.s41 {
	font-size: calc(41 * 1rem / 100);
}

@media(max-width: 969px) {
	.s41 {
		font-size: 20.7px;
	}
}

.s42 {
	font-size: calc(42 * 1rem / 100);
}

@media(max-width: 960px) {
	.s42 {
		font-size: 21px;
	}
}

.s43 {
	font-size: calc(43 * 1rem / 100);
}

@media(max-width: 951px) {
	.s43 {
		font-size: 21.3px;
	}
}

.s44 {
	font-size: calc(44 * 1rem / 100);
}

@media(max-width: 942px) {
	.s44 {
		font-size: 21.6px;
	}
}

.s45 {
	font-size: calc(45 * 1rem / 100);
}

@media(max-width: 934px) {
	.s45 {
		font-size: 21.9px;
	}
}

.s46 {
	font-size: calc(46 * 1rem / 100);
}

@media(max-width: 926px) {
	.s46 {
		font-size: 22.2px;
	}
}

.s47 {
	font-size: calc(47 * 1rem / 100);
}

@media(max-width: 919px) {
	.s47 {
		font-size: 22.5px;
	}
}

.s48 {
	font-size: calc(48 * 1rem / 100);
}

@media(max-width: 912px) {
	.s48 {
		font-size: 22.8px;
	}
}

.s49 {
	font-size: calc(49 * 1rem / 100);
}

@media(max-width: 905px) {
	.s49 {
		font-size: 23.1px;
	}
}

.s50 {
	font-size: calc(50 * 1rem / 100);
}

@media(max-width: 898px) {
	.s50 {
		font-size: 23.4px;
	}
}

.s51 {
	font-size: calc(51 * 1rem / 100);
}

@media(max-width: 892px) {
	.s51 {
		font-size: 23.7px;
	}
}

.s52 {
	font-size: calc(52 * 1rem / 100);
}

@media(max-width: 886px) {
	.s52 {
		font-size: 24px;
	}
}

.s53 {
	font-size: calc(53 * 1rem / 100);
}

@media(max-width: 880px) {
	.s53 {
		font-size: 24.3px;
	}
}

.s54 {
	font-size: calc(54 * 1rem / 100);
}

@media(max-width: 874px) {
	.s54 {
		font-size: 24.6px;
	}
}

.s55 {
	font-size: calc(55 * 1rem / 100);
}

@media(max-width: 869px) {
	.s55 {
		font-size: 24.9px;
	}
}

.s56 {
	font-size: calc(56 * 1rem / 100);
}

@media(max-width: 864px) {
	.s56 {
		font-size: 25.2px;
	}
}

.s57 {
	font-size: calc(57 * 1rem / 100);
}

@media(max-width: 858px) {
	.s57 {
		font-size: 25.5px;
	}
}

.s58 {
	font-size: calc(58 * 1rem / 100);
}

@media(max-width: 854px) {
	.s58 {
		font-size: 25.8px;
	}
}

.s59 {
	font-size: calc(59 * 1rem / 100);
}

@media(max-width: 849px) {
	.s59 {
		font-size: 26.1px;
	}
}

.s60 {
	font-size: calc(60 * 1rem / 100);
}

@media(max-width: 844px) {
	.s60 {
		font-size: 26.4px;
	}
}

.s61 {
	font-size: calc(61 * 1rem / 100);
}

@media(max-width: 840px) {
	.s61 {
		font-size: 26.7px;
	}
}

.s62 {
	font-size: calc(62 * 1rem / 100);
}

@media(max-width: 836px) {
	.s62 {
		font-size: 27px;
	}
}

.s63 {
	font-size: calc(63 * 1rem / 100);
}

@media(max-width: 832px) {
	.s63 {
		font-size: 27.3px;
	}
}

.s64 {
	font-size: calc(64 * 1rem / 100);
}

@media(max-width: 828px) {
	.s64 {
		font-size: 27.6px;
	}
}

.s65 {
	font-size: calc(65 * 1rem / 100);
}

@media(max-width: 824px) {
	.s65 {
		font-size: 27.9px;
	}
}

.s66 {
	font-size: calc(66 * 1rem / 100);
}

@media(max-width: 820px) {
	.s66 {
		font-size: 28.2px;
	}
}

.s67 {
	font-size: calc(67 * 1rem / 100);
}

@media(max-width: 816px) {
	.s67 {
		font-size: 28.5px;
	}
}

.s68 {
	font-size: calc(68 * 1rem / 100);
}

@media(max-width: 813px) {
	.s68 {
		font-size: 28.8px;
	}
}

.s69 {
	font-size: calc(69 * 1rem / 100);
}

@media(max-width: 809px) {
	.s69 {
		font-size: 29.1px;
	}
}

.s70 {
	font-size: calc(70 * 1rem / 100);
}

@media(max-width: 806px) {
	.s70 {
		font-size: 29.4px;
	}
}

.s71 {
	font-size: calc(71 * 1rem / 100);
}

@media(max-width: 803px) {
	.s71 {
		font-size: 29.7px;
	}
}

.s72 {
	font-size: calc(72 * 1rem / 100);
}

@media(max-width: 800px) {
	.s72 {
		font-size: 30px;
	}
}

.s73 {
	font-size: calc(73 * 1rem / 100);
}

@media(max-width: 796px) {
	.s73 {
		font-size: 30.3px;
	}
}

.s74 {
	font-size: calc(74 * 1rem / 100);
}

@media(max-width: 793px) {
	.s74 {
		font-size: 30.6px;
	}
}

.s75 {
	font-size: calc(75 * 1rem / 100);
}

@media(max-width: 791px) {
	.s75 {
		font-size: 30.9px;
	}
}

.s76 {
	font-size: calc(76 * 1rem / 100);
}

@media(max-width: 788px) {
	.s76 {
		font-size: 31.2px;
	}
}

.s77 {
	font-size: calc(77 * 1rem / 100);
}

@media(max-width: 785px) {
	.s77 {
		font-size: 31.5px;
	}
}

.s78 {
	font-size: calc(78 * 1rem / 100);
}

@media(max-width: 782px) {
	.s78 {
		font-size: 31.8px;
	}
}

.s79 {
	font-size: calc(79 * 1rem / 100);
}

@media(max-width: 780px) {
	.s79 {
		font-size: 32.1px;
	}
}

.s80 {
	font-size: calc(80 * 1rem / 100);
}

@media(max-width: 777px) {
	.s80 {
		font-size: 32.4px;
	}
}

.j-a {
	width: 100%;
	padding-top: 1.2rem;
	padding-bottom: 1rem;
	position: relative;
	overflow: hidden;
}

.j-a .my-top {
	text-align: left;
	margin-bottom: .6rem;
}

.j-main {
	width: 90%;
	max-width: 1420px;
	margin: 0 auto;
}

.my-titles {
    color: #333333;
    font-weight: bold;
    margin-bottom: 0.2rem;
}

.my-en {
    color: #d6d6d6;
    text-transform: capitalize;
}

.j-cont {
	width: 100%;
}

.j-cont:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
}

.j-left {
	float: left;
	width: 5.5rem;
}

.j-tip {
	color: #333333;
	font-weight: bold;
	margin-bottom: .2rem;
}

.j-b {
	width: 100%;
	font-size: 0;
	padding-bottom: .15rem;
}

.j-phone {
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: .15rem;
	cursor: pointer;
	color: #009c4a;
	font-weight: bold;
	padding-right: .2rem;
}

.j-c {
	display: inline-block;
	vertical-align: baseline;
	margin-bottom: .18rem;
	color: #666666;
}

.j-textbox {
	width: 100%;
	color: #666666;
	line-height: 1.87;
	margin-bottom: .4rem;
}

.j-textbox * {
	line-height: inherit;
}

.j-code {
	display: inline-block;
	text-align: center;
	margin-right: .2rem;
}

.j-img {
	width: 1.3rem;
	min-width: 100px;
	margin-bottom: .15rem;
	padding: .1rem;
	background-color: #f8f8f8;
}

.j-img img {
	width: 100%;
}

.j-text {
	width: 100%;
	color: #666666;
	line-height: 1.6;
}

.j-right {
	float: right;
	width: 8.7rem;
	position: relative;
}

.j-right:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	border-radius: .1rem;
	overflow: hidden;
	background-color: #f0f7f0;
}

.j-map {
	display: block;
	position: relative;
	z-index: 18;
	width: 100%;
	height: 5.3rem;
	border-radius: .1rem;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.j-a .j-main .j-right .j-map img {
	max-width: none;
}

@media(max-width:999px) {
	.j-main {
		width: 100%;
		max-width: 500px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.j-left {
		width: 100%;
		margin-bottom: .5rem;
	}

	.j-right {
		width: 100%;
	}

	.j-right:before {
		display: none;
	}
}
